---
group:
  name: 'cystanford'
  description: ''
  projects:
  - name: 'Apriori'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'breast_cancer_data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Titanic_Data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'credit_default'
    description: ''
    mirrorRelease: false
    topic: ''
  